diskTemperature — NETGEAR official product and EOL MIB downloads, NETGEAR MIB copies (LibreNMS/Observium Community)
temperature of this disk(in Fahrenheit unit).
{1 3 6 1 4 1 4526 22 3 1 10}
temperature of this disk(in Fahrenheit unit).
Status in source: mandatory.
Names: diskTemperature
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"diskTemperature",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"temperature of this disk(in Fahrenheit unit).\"",
"::=",
"{",
"diskEntry",
"10",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"temperature of this disk(in Fahrenheit unit)."
],
null,
null,
null,
null
]
}Module: READYDATAOS-MIB
diskTemperature OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"temperature of this disk(in Fahrenheit unit)."
::= { diskEntry 10 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T08:44:59.834520+00:00.
Vendor MIB copy from the Observium Community archive. NETGEAR support.
Module: READYDATAOS-MIB
diskTemperature OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"temperature of this disk(in Fahrenheit unit)."
::= { diskEntry 10 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:13:57.320539+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4526.22.3.1.1 | diskNumber | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.2 | diskID | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.3 | diskSlotName | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.4 | diskSerial | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.5 | diskModel | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.6 | ataError | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.7 | diskCapacity | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.8 | diskInterface | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.3.1.9 | diskState | 0 | 0 |